<%@ Page Language="C#" AutoEventWireup="true"  CodeFile="Default.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>慢慢变大的网页动画效果</title>
    <style type="text/css">
        .style1
        {
            color: #800080;
            font-family: 华文行楷;
            font-size: xx-large;
            font-weight: bold;
        }
    </style>
    
<Script language="JavaScript">
var winheight=100
var winsize=100
var x=5
function openwindow(thelocation){
temploc=thelocation
win=window.open("","","scrollbars")
win.moveTo(0,0)
win.resizeTo(100,100)
go ()
}
function go (){
if (winheight>=screen.availHeight-3)
{
x=0
  }
win.resizeBy(5,x)
winheight+=5
winsize+=5
if (winsize>=screen.width-5){
win.location=temploc
winheight=100
winsize=100
x=5
return
}
setTimeout("go ()",50)
}
</script>

    
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
        <table align="center" style="width: 600px;">
            <tr>
                <td align="center" class="style1">
                    慢慢变大的网页动画效果</td>
            </tr>
            <tr>
                <td align="center">
                    <img alt="" src="but1.jpg" style="height: 68px; width: 152px" onclick = "javascript:openwindow('http://www.163.com')"  /></td>
            </tr>
        </table>
    
    </div>
    </form>
</body>
</html>
